## harp from jsonmap

Convert a JSON map to a secret-container

```
harp from jsonmap [flags]
```

### Options

```
  -h, --help         help for jsonmap
      --in string    JSON Map object ('-' for stdin or filename) (default "-")
      --out string   Container output ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

